Subject: doctor has a typo

From: Iain Dalton <[email-masked]>
Date: Tue, 10 Mar 2009 22:22:33 -0600

If you keep telling the psychotherapist, "I want candy," it will
eventually say "Maybe your life have something to do with this."
Clearly of minuscule importance, but I noticed it, so I'm reporting
it.